/*

	Name: Soulizen Connected Creations
	Date: March 2013
	Website http://www.soulizen.com

*/

/* -----------------------------------------------------------------
	Contents of this file:
	-----------------------------------------------------------------

	1.	Global reset and site defaults

	    - Headings

		- Common Formatting

		- Links

	2. Main Structure

		- Header

		- Footer

	3. Navigation

	4. Content

		- Body Content 

		- Banner

		- Left Panel

		- Right Panel

	5. Form Elements

	6. Picture Arrangement



/* ------------------------------------------------------------

   1. Global reset and site defaults

---------------------------------------------------------------*/

/* CSS Document */

@import url("font.css");
 @import url("table.css");
html, body, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, li, ol, dl, address, img {
	margin:0;
	padding:0;
	font-family:"HelveticaNeueLTStd55Roman", Helvetica, sans-serif;
}
body {
	margin:0;
	color:#484848;
	font:normal 14px "HelveticaNeueLTStd55Roman", Helvetica, sans-serif;
	background:url(../i/bg.jpg) center top no-repeat #9d9898;
}
div, object, embed, a {
	outline:none;
}
/* Headings

---------------------------------------------------------------*/





h1, h2, h3, h4, h5, h6 {
	font-family:Arial, Helvetica, sans-serif;
}
h1 {
	font:normal 40px "FuturaStdMedium", Helvetica, sans-serif;
	margin:0 0 20px 0;
	border-bottom:1px solid #afafaf;
	padding:0 0 5px 5px;
}
h2 {
	font:normal 24px "FuturaStdMedium", Helvetica, sans-serif;
}
h3 {
	font:normal 18px "HelveticaNeueLTStd55Roman", Helvetica, sans-serif;
}
.space-h3 {
	margin:0 0 5px 0;
}
h4 {
	font:normal 20px "HelveticaNeueLTStd55Roman", Helvetica, sans-serif;
	margin:0 0 10px 0;
	border-bottom:1px solid #dadada;
	padding:0 0 8px 5px;
}
h5 {
	font:normal 16px "HelveticaNeueLTStd55Roman", Helvetica, sans-serif;
}
h6 {
	font:normal 30px "FuturaStdMedium", Helvetica, sans-serif;
	margin:0 0 10px 0;
}
/* Common Formatting

---------------------------------------------------------------*/

p {
	margin:0;
}
fieldset, img {
	border:0;
}
sup {
	position:relative;
	bottom:0.3em;
	vertical-align:baseline;
}
sub {
	position:relative;
	bottom:-0.2em;
	vertical-align:baseline;
}
.right {
	float:right;
}
.left {
	float:left;
}
#clearfloat {
	clear:both;
}
#row {
	width:100%;
	float:left;
}
#half-row {
	width:50%;
	float:left;
}
.no-border {
	border:0!important;
}
.no-margin {
	margin:0!important;
}
.no-padding {
	padding:0!important;
}
hr {
	width:100%;
	float:left;
 *margin:15px 0;
	margin:15px 0;
	background-color:#afafaf;
	color:#afafaf;
	height:1px;
	border:none;
}
.dash-seperator {
	float:left;
	width:100%;
	height:1px;
	margin:8px 0;
	background:url(../i/dash.gif) left center repeat-x;
}
#listing-dot {
	margin:5px 0 0 15px;
}
#listing-dot li {
	list-style:disc;
	padding:2px 0;
}
#listing-dot li ol {
	margin:5px 0 0 20px;
}
#listing-dot li ol li {
	list-style:decimal;
	padding:2px 0;
}
/* Links

---------------------------------------------------------------*/  

a:link, a:visited {
	text-decoration:none;
	color:#252528;
}
a:hover {
	text-decoration: none;
}
.txt-maroon {
	color:#99085c;
}
.txt-white {
	color:#fff;
}
.txt-blk {
	color:#000000;
	text-transform:uppercase;
}
.txt-turquoise {
	color:#00878f;
	text-transform:uppercase;
	font:normal 22px "HelveticaNeueLTStd55Roman", Helvetica, sans-serif;
}
/* Indicate

---------------------------------------------------------------*/

#indicate {
	width:100%;
	float:left;
	color:#484848;
	font:normal 10px "HelveticaNeueLTStd55Roman", Helvetica, sans-serif;
	padding:0 0 8px 0;
}
#indicate a {
	color:#484848;
	margin:0 10px 0 0;
}
.txt-indicate {
	color:#9a0f5b!important;
}
a.btn-top {
	padding:5px 10px;
	background:#9c9c9c;
	color:#fff!important;
	font:normal 12px "HelveticaNeueLTStd55Roman", Helvetica, sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
a.btn-top:hover {
	background:#ffffff;
	color:#454545!important;
}
/* ------------------------------------------------------------

   2. Structure

---------------------------------------------------------------*/

/* Container*/



#container {
	width:990px;
	margin:0 auto;
	position:relative;/*overflow:hidden;*/
}
#header {
	width:990px;
	float:left;
}
#logo {
	width:330px;
	float:left;
	padding:8px 0 6px 17px;
}
/* Footer*/

#footer {
	width:990px;
	float:left;
	padding:10px 0;
	text-align:center;
	font-size:12px;
	color:#1d1d1d;
}
#footer .footer-top {
	width:100%;
	float:left;
	padding:0 0 3px 0;
}
#footer a {
	color:#1d1d1d;
	margin:0 5px;
}
#footer a:hover {
	text-decoration:underline;
}
/* ------------------------------------------------------------

   4. Navigation

---------------------------------------------------------------*/



#nav {
	width:590px;
	list-style:none;
	float:right;
	padding:40px 0 0 20px;
}
#nav li {
	text-align:center;
	padding:13px 0 0 0;
	float:left;
	margin:0 0 0 5px;
}
#nav li a {
	color:#000;
	font:normal 13px "futura_bk_btbook", Helvetica, sans-serif;
}
#nav li a:hover {
	color:#9b155e;
}
#nav li a.selected {
	color:#9b155e!important;
}
#nav li.btn-home {
	width:72px;
	height:44px;
	display:block;
	background:url(../i/btn-home-bg.png) left top no-repeat;
}
#nav li.btn-company {
	width:130px;
	height:44px;
	display:block;
	background:url(../i/btn-company-bg.png) left top no-repeat;
}
#nav li.btn-subsidiaries {
	width:131px;
	height:44px;
	display:block;
	background:url(../i/btn-subsidiaries-bg.png) left top no-repeat;
}
#nav li.btn-investor {
	width:131px;
	height:44px;
	display:block;
	background:url(../i/btn-investor-bg.png) left top no-repeat;
}
#nav li.btn-contact {
	width:101px;
	height:44px;
	display:block;
	background:url(../i/btn-contact-bg.png) left top no-repeat;
}
/* Side Navigation*/

	

#sidenav {
	width:161px;
	float:left;
	position:relative;
	padding:30px 0 0 0;
}
#sidenav ul {
	list-style:none;
	padding:10px 0 0 0;
	margin:0!important;
}
#sidenav li {
	list-style:none;
	margin:0 0 15px 0;
}
#sidenav li a {
	color:#fff;
	display:block;
	height:27px;
	padding:8px 0 0 30px;
	font:normal 16px "FuturaStdMedium", Helvetica, sans-serif;
	background:url(../i/side-nav-grey.gif) left top no-repeat;
}
#sidenav li a:hover {
	color:#fff;
	display:block;
	height:27px;
	padding:8px 0 0 30px;
	background:url(../i/side-nav-marron.gif) left top no-repeat;
}
#sidenav li a.selected {
	color:#fff;
	display:block;
	height:27px;
	padding:8px 0 0 30px;
	background:url(../i/side-nav-marron.gif) left top no-repeat;
}
/* ------------------------------------------------------------

   5. Content

---------------------------------------------------------------*/

/* Index Page*/	

#banner {
	width:990px;
	float:left;
	border-bottom:6px solid #747678;
	position:relative;
}
.banner-company {
	background:url(../i/banner-company.jpg) left top no-repeat;
	height:275px;
}
.banner-sub {
	background:url(../i/banner-sub.jpg) left top no-repeat;
	height:185px;
}

.banner-sub2 {
	background:url(../i/banner-sub2.jpg) left top no-repeat;
	height:185px;
}

.banner-investor {
	background:url(../i/banner-investor.jpg) left top no-repeat;
	height:275px;
}
.banner-contact {
	background:url(../i/banner-contact.jpg) left top no-repeat;
	height:275px;
}
.banner-txt {
	padding:15px 50px 15px 20px;
	background:url(../i/b-trans.png) left top repeat;
	font:normal 45px "FuturaStdMedium", Helvetica, sans-serif;
	text-transform:capitalize;
	float:right;
	margin:96px 0 0 0;
	color:#fff;
}
#banner2 {
	width:990px;
	float:left;
	border-top:6px solid #747678;
	position:relative;
}
.banner-txt2 {
	padding:15px 50px 15px 20px;
	background:url(../i/b-trans.png) left top repeat;
	font:normal 45px "FuturaStdMedium", Helvetica, sans-serif;
	text-transform:capitalize;
	float:right;
	margin:49px 0 0 0;
	color:#fff;
}
#content-wrapper {
	width:990px;
	float:left;
	background:#dddadb;
	border-bottom:9px solid #99085c;
	padding:15px 0 30px 0;
}
#index-content {
	width:460px;
	float:left;
	padding:18px 15px 0 18px;
}
#index-content .index-content-txt {
	padding:10px 15px;
}
#index-content .index-content-txt h2 {
	margin:0 0 5px 0;
}
.sep-index {
	width:2px;
	float:left;
	padding:10px 0 0 0
}
/* Inner Page*/	

#content {
	width:770px;
	float:left;
	padding:0 30px 0 29px;
}
#content-full {
	width:930px;
	float:left;
	padding:0 30px 0 30px;
}
#body-txt {
	width:100%;
	float:left;
}
#career-bg1 {
	width:96%;
	float:left;
	padding:2%;
	background:#e3e3e3;
	border-bottom:3px solid #d3d3d3;
}
#col3 {
	width:290px;
	float:left;
}
.padding-col3 {
	padding:0 29px;
}
#news-listing {
	width:100%;
	float:left;
	list-style:none;
	margin:0!important;
}
#news-listing li {
	width:98%;
	padding:10px 1%;
	border-bottom:1px solid #c4c4c4;
	float:left;
	display:block;
}
#news-listing li p {
	width:18%;
	float:left;
	color:#8c8c8c;
	font-style:italic;
}
#news-listing li span {
	width:82%;
	float:left;
}
#news-listing li a {
	color:#3c2b0d;
}
#news-listing li a:hover {
	color:#99085c;
}
#news-listing li:hover {
	background:#f3f3f3;
}
#subsidiaries-nav {
	float:left;
}
#subsidiaries-nav a {
	background:#f6f6f6;
	display:block;
	padding:20px;
	width:455px;
	float:left;
	color:#615f5f!important;
}
#subsidiaries-nav a:hover {
	background:#dddadb;
}
#subsidiaries-nav a.selected {
	background:#9b155e;
}
#subsidiaries-nav .img-sub {
	float:left;
	width:122px;
	margin:0 20px 0 0;
}
#subsi-nav {
	width:930px;
	float:left;
	border-bottom:1px solid #c6c6c6;
}
ul.subsi-nav {
	width:930px;
	float:left;
	padding:0 0 0 2px;
}
ul.subsi-nav li {
	display:inline;
	float:left;
	font:normal 14px "HelveticaNeueLTStd55Roman", Helvetica, sans-serif;
}
ul.subsi-nav li a {
	color:#484848;
	display:block;
	padding:10px 15px;
	text-align:center;
}
ul.subsi-nav li a:hover {
	color:#99085c;
	text-decoration:none;
}
ul.subsi-nav li:hover {
	background:#f1f1f1;
}
.subsi-nav-indicate {
	color:#666!important;
	background:#f1f1f1;
}
#subsi-panel {
	width:100%;
	float:left;
	padding:20px 0 30px 0;
	border-bottom:6px solid #c6c6c6;
}
#product-listing {
	width:100%;
	float:left;
	border-bottom:1px solid #c6c6c6;
	padding:20px 0;
}
#product-listing .product-list-content {
	width:595px;
	float:left;
}
#product-listing .product-list-content2 {
	width:350px;
	float:left;
}
#product-listing .img-product {
	float:left;
	margin:0 20px 0 0;
}
.nonwoven-listing-top {
	border-top:1px solid #c4c4c4;
}
#nonwoven-listing {
	width:100%;
	float:left;
	list-style:none;
	margin:0!important;
}
#nonwoven-listing li {
	width:98%;
	padding:10px 1%;
	border-bottom:1px solid #c4c4c4;
	float:left;
	display:block;
}
#nonwoven-listing li p {
	width:10%;
	float:left;
	padding:0 0 0 1%;
	font-size:16px;
}
#nonwoven-listing li span {
	width:89%;
	float:left;
}
#product-listing-3col {
	width:100%;
	list-style:none;
}
#product-listing-3col li {
	width:290px;
	float:left;
	padding:0 20px 30px 0;
}
.img-product2 {
	margin:0 0 10px 0;
}
/* ------------------------------------------------------------

   5. Form Elements

---------------------------------------------------------------*/

#form-holder {
	width:96%;
	float:left;
	padding:2%;
	background:#ededed;
}
#form {
	float:left;
	width:100%;
}
#form label {
	display: block;
	float: left;
	width:25%;
	padding:3px 10px 0 0;
}
.txt-red2 {
	color:#ff0600;
	font:bold 7pt "tahoma";
}
#form .f-row {
	width:100%;
	float:left;
	margin:5px 0;
}
#form .f-row p {
	overflow: hidden;
}
*html #form .f-row p {
	float: left;
}
#form .f-row3 {
	width:100%;
	float:left;
	margin:10px 0 0 0;
	font-weight: bold;
}
#form .f-row2 {
	width:50%;
	float:left;
	padding:5px 0 0 122px;
}
#form .f-row-line {
	width:100%;
	float:left;
	margin:8px 0;
	border-top:1px solid #dadada;
	height:1px;
}
.textarea {
	width:260px;
	background:#fff;
	padding:10px 0 10px 10px;
	border:1px solid #d5d5d5;
	height:120px;
}
.input {
	border:none;
	height:30px;
	width:250px;
	background:#fff;
	padding:0 10px;
	border:1px solid #d5d5d5;
}
.select {
	background:#fff;
	height:25px;
	border:1px solid #d5d5d5;
	padding:3px;
}
.btn-submit {
	width:117px;
	background:#9a0f5b;
	border:none;
	text-align:center;
	height:30px;
	color:#fff;
	font:normal 14px "HelveticaNeueLTStd55Roman", Helvetica, sans-serif;
}
/* ------------------------------------------------------------

   6. alignment

---------------------------------------------------------------*/

.space-h3 {
	margin:0 0 10px 0;
}



/* ------------------------------------------------------------

   7. popup

---------------------------------------------------------------*/

/* Stella CSS */
.layer-tab{
	float:right;
	margin-top:-60px;
}
	.layer-tab .layer-btn, .layer-tab .layer-btn-main{
		float:left;
		margin-left:10px;
	}
	.layer-tab .layer-btn a{
		font-weight:bold;
		padding:10px 20px 10px 36px;
		color:white;
		background:url(../i/icon-arrow.png) 12px 10px no-repeat #99085C;		
	}
	.layer-tab .layer-btn a:hover{
		background:url(../i/icon-arrow.png) 12px 10px no-repeat #aa2f76;
	}
	.layer-tab .layer-btn-main a{
		font-weight:bold;
		padding:10px 20px 10px 36px;
		color:white;
		background:url(../i/icon-arrow.png) 12px 10px no-repeat #7f0a4e;		
	}
	.layer-tab .layer-btn-main a:hover{
		background:url(../i/icon-arrow.png) 12px 10px no-repeat #961a62;
	}
		
.layer-content p{
	margin:0 0 10px;
}

ul.list-alpha{
	list-style-type:lower-alpha;
	margin:10px 0 15px 20px;
}
ul.list-alpha li{
	margin:0 0 25px;
}
ul.list-number{
	list-style-type: decimal;
	margin:0 0 0 40px;
}
ul.list-number li{
	padding:0;
	margin:0 0 10px;
}
/* New - Investor Relations.html */
.layer-leftTab{
	float:left;
	width:250px;
}
	.layer-leftTab ul{
		list-style-type:none;
		margin:0 30px 0 0;
		padding:0;
	}
	.layer-leftTab ul li a{
		font-weight:bold;
		padding:10px 20px 10px 36px;
		margin:0 0 10px 0;
		color:white;
		background:url(../i/icon-arrow.png) 12px 10px no-repeat #99085C;	
		display:block;
	}		
	.layer-leftTab ul li a:hover{
		background:url(../i/icon-arrow.png) 12px 10px no-repeat #aa2f76;
	}
.layer-rightContact{	
}
	.layer-rightContact h2{	
		padding:0;
		margin:0 0 15px 0;
		font-size:20px;
		font-weight:bold;
	}
	.layer-rightContact ul{	
		list-style-type:none;
		margin:0 30px 0 0;
		padding:0;	
	}	
	.layer-rightContact li{	
		margin:0 0 10px 0;
		padding:0;	
	}